Application: gvSIG desktop - gvSIG bugs #519

Update DiSiD's about info
04/12/2012 09:41 AM - Jose Manuel Vivé Arnal

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jose Manuel Vivé Arnal

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Application gvSIG (org.gvsig.app)

Description

Associated revisions

Revision 38102 - 04/12/2012 04:02 AM - Jose Manuel Vivé Arnal

Fixes #519: Updated DiSiD's about info

History

#1 - 04/12/2012 09:45 AM - Cesar Ordinana
- Assignee set to Jose Manuel Vivé Arnal

#2 - 04/12/2012 10:03 AM - Jose Manuel Vivé Arnal
- Status changed from New to Fixed

- % Done changed from 0 to 100

Applied in changeset r38102.

#3 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
